
ul,li {
    padding: 0;
    margin: 0;
}
.center {
    width: 100%;
    min-width: 800px;
    margin-top: 5rem;
    height: auto;
}

.cen_core {
    width: 100%;
    box-sizing: border-box;
    padding: 0 10%;
    text-align: center;
}

.carousel {
    width: 100%;
    min-width: 800px;
}

.line {
    width: 100%;
    display: flex;
    justify-content:space-between;
    align-content: center;
    margin-bottom: 3rem;
}

.english {
    font-weight: 500;
    font-size: 0.75rem;
    text-align: center;
}


.cen_core .tab_img {
    display: flex;
    justify-content: space-around;
    padding: 0 10%;
}

.cen_core .tab_img .tab1 img {
    width: 40%;
    height: 40%;
    transition: all 0.1s;
    cursor: pointer;
}

.cen_core .tab_img .tab1 {
    width: 100%;
    height: 100%;
    transition: all 0.1s ease-in-out;
}

.cen_core .tab_img .tab1 img:hover {
    box-shadow: 0px 0px 0.8rem #e4e4e4;
    transform: translate(-0.05rem,-0.2rem);
}

.cen_core .tab_img .tab1 p {
    font-size: 1.25rem;
    line-height: 3rem;
}

.text_red{
    color: #D17E04;
}
.shadow_red {
    width: 100%;
    height: 100%;
    box-shadow: 0px 0px 0.8rem rgba(230, 230, 230, 0.9);
}
.text_display {
    display:none;
}

.introduce,.introduce1,.introduce2,.introduce3,.introduce4 {
    width: 100%;
    text-align: left;
    /* height: 200px; */
    /* min-height: 260px; */
    font-size: 1rem;
    margin: 3rem 0;
    padding: 0 6%;
    transition: all 0.1s ease-out;
    opacity: 1;
}

.introduce,.introduce1,.introduce2,.introduce3,.introduce4 p {
    text-indent:2.2rem;
    line-height: 1.8rem;
    letter-spacing: 1px;
}

.introduce3 .dongP {
    line-height: 1.8rem;
    text-align: center;
}
.introduce3 .dongP p {
    display: inline-block;
    margin: 0.75rem;
}

.cen_card {
    width: 100%;
    min-width: 800px;
    padding: 4rem 12% 0 8%;
}

.cen_card .card {
    width: 100%;
    position: relative;
}

.cen_card .card .card_img {
    width: 100%;
}

.card .card_img img {
    width: 100%;
}

.card .card_img a {
    position: absolute;
    top: 0.35rem;
    right: 0;
    font-size: 0.9rem;
    color: #FFC600;
}

.card .card_content {
    width: 100%;
    padding: 3rem 0;
    display: flex;
    justify-content: space-between;
}
.card .card_content .card_left{
    width: 48%;
}
.card .card_content .card_left img{
    width: 100%;
}
.card .card_content .card_right{
    width: 40%;
    padding-right: 1.5rem;
}
.card .card_content .card_right .card_text1 {
    width: 100%;
    padding-bottom: 1.25rem;
}
.card .card_content .card_right .card_text1 span {
    font-weight:800;
    font-size: 1.15rem;
    line-height: 2rem;
    overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    padding-bottom: 0.2rem;
}
.card .card_content .card_right .card_text1 p {
    text-indent: 2rem;
    font-size: 1rem;
    padding-top: 0.25rem;
    overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
    color: #000;
    font-weight: 400;
    line-height: 1.4rem;
}

.card .card_content .card_right .card_text1 .text_letter {
    text-indent: 2rem;
    padding-top: 0.5rem;
    color: #000;
    font-size: 1rem;
    overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
}

.card .card_content .card_right .btn {
    margin-top: 2rem;
    width: 60%;
    background-color: #000;
    color: #fff;
    text-align: center;
    font-size: 0.9rem;
    line-height: 1.5rem;
    font-weight: 600;
}
.card .card_content .card_right .btn a {
    display: block;
    width: 100%;
    height: 100%;
}
.card .card_content .card_right .btn a:hover {
    text-decoration: underline;
    color: #fff;
}
.card .card_content .card_right .bttn {
    width: 60%;
    margin-top: 2rem;
    background-color: #000;
    color: #fff;
    text-align: center;
    font-size: 0.9rem;
    line-height: 2.3rem;
    font-weight: 600;
    border-radius: 0.25rem;
    cursor: pointer;
}
.card .card_content .card_right .bttn a {
    display: block;
    width: 100%;
    height: 100%;
}
.card .card_content .card_right .bttn a:hover{
    text-decoration: underline;
    color: #fff;
}
.while {
    color: #fff;
}
.chaImg {
    width: 100%;
    height: 1.5rem;
    display: flex;
    justify-content: flex-end;
    pointer-events: none; 
}
.chaImg img {
    /* width: 1.5rem;
    height: 1.5rem;
    margin-top: 1rem;
    margin-right: -0.5rem; */
    width: 2rem;
    height: 2rem;
    margin-top: 0.3rem;
    margin-right: -1rem;
    z-index: 99;
    pointer-events: none;
}

.wrap_box {
    width: 100%;
    min-width: 800px;
    height: 4rem;
    position: relative;
    overflow: hidden;
    margin-top: 2.5rem;
    background-color: #f2f2f2;
    border-radius: 0.25rem;
}

.wrap_box .ul1 {
    width: 100%;
    position: absolute;
    text-align: center;
    top: 0px;
    box-sizing: border-box;
    padding: 0 1%;
}

.wrap_box li {
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 4rem;
    display: inline-block;
    width: 32%;
    overflow: hidden;
    color: #000;
}
.wrap_box li a {
    color: #000;
}

.boxx {
    width: 5rem;
    height: 5rem;
    background-color: palegoldenrod;
}
